Chromium Code Reviews
Help | Chromium Project | Sign in
(35)

Issue 2702673002: Remove unused TableViewRowBackgroundPainter class. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 month ago by Evan Stade
Modified:
1 month ago
Reviewers:
msw
CC:
chromium-reviews, tfarina
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Remove unused TableViewRowBackgroundPainter class. BUG=none Review-Url: https://codereview.chromium.org/2702673002 Cr-Commit-Position: refs/heads/master@{#451791} Committed: https://chromium.googlesource.com/chromium/src/+/146390d91353e2c7b9a207169bb8af5d290f0bfd

Patch Set 1 #

Patch Set 2 : . #

Total comments: 2

Patch Set 3 : remove include #

Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -49 lines) Patch
M ui/views/BUILD.gn View 1 1 chunk +0 lines, -1 line 0 comments Download
M ui/views/controls/table/table_view.h View 1 2 4 chunks +0 lines, -7 lines 0 comments Download
M ui/views/controls/table/table_view.cc View 3 chunks +1 line, -12 lines 0 comments Download
D ui/views/controls/table/table_view_row_background_painter.h View 1 1 chunk +0 lines, -29 lines 0 comments Download
Trybot results:  linux_android_rel_ng   win_chromium_x64_rel_ng   linux_chromium_chromeos_rel_ng   android_arm64_dbg_recipe   linux_chromium_rel_ng   linux_chromium_compile_dbg_ng   android_clang_dbg_recipe   chromeos_daisy_chromium_compile_only_ng   ios-device-xcode-clang   linux_chromium_asan_rel_ng   linux_android_rel_ng   linux_chromium_tsan_rel_ng   mac_chromium_compile_dbg_ng   cast_shell_linux   ios-simulator   ios-simulator-xcode-clang   android_n5x_swarming_rel   chromium_presubmit   win_chromium_compile_dbg_ng   android_compile_dbg   win_chromium_rel_ng   win_clang   android_cronet   chromeos_amd64-generic_chromium_compile_only_ng   linux_chromium_chromeos_ozone_rel_ng   cast_shell_android   ios-device   mac_chromium_rel_ng   win_chromium_x64_rel_ng   android_n5x_swarming_rel   ios-simulator-xcode-clang   cast_shell_android   linux_chromium_chromeos_rel_ng   mac_chromium_compile_dbg_ng   mac_chromium_rel_ng   win_chromium_compile_dbg_ng   win_chromium_x64_rel_ng   linux_chromium_chromeos_ozone_rel_ng   android_clang_dbg_recipe   linux_android_rel_ng   win_chromium_rel_ng   linux_chromium_rel_ng   linux_chromium_tsan_rel_ng   linux_chromium_compile_dbg_ng   win_clang   android_cronet   android_compile_dbg   cast_shell_linux   android_arm64_dbg_recipe   android_n5x_swarming_rel   ios-device-xcode-clang   chromeos_amd64-generic_chromium_compile_only_ng   ios-device   ios-simulator   linux_chromium_asan_rel_ng   chromeos_daisy_chromium_compile_only_ng   chromium_presubmit 
Commit queue not available (can’t edit this change).

Messages

Total messages: 18 (11 generated)
Evan Stade
1 month ago (2017-02-17 06:18:41 UTC) #6
msw
lgtm https://codereview.chromium.org/2702673002/diff/20001/ui/views/controls/table/table_view.h File ui/views/controls/table/table_view.h (right): https://codereview.chromium.org/2702673002/diff/20001/ui/views/controls/table/table_view.h#newcode8 ui/views/controls/table/table_view.h:8: #include <memory> nit: remove?
1 month ago (2017-02-17 16:24:04 UTC) #7
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2702673002/40001
1 month ago (2017-02-17 21:18:44 UTC) #10
Evan Stade
https://codereview.chromium.org/2702673002/diff/20001/ui/views/controls/table/table_view.h File ui/views/controls/table/table_view.h (right): https://codereview.chromium.org/2702673002/diff/20001/ui/views/controls/table/table_view.h#newcode8 ui/views/controls/table/table_view.h:8: #include <memory> On 2017/02/17 16:24:04, msw wrote: > nit: ...
1 month ago (2017-02-17 21:20:17 UTC) #11
commit-bot: I haz the power
Try jobs failed on following builders: android_n5x_swarming_rel on master.tryserver.chromium.android (JOB_FAILED, https://build.chromium.org/p/tryserver.chromium.android/builders/android_n5x_swarming_rel/builds/121851)
1 month ago (2017-02-17 23:07:09 UTC) #13
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2702673002/40001
1 month ago (2017-02-21 16:14:50 UTC) #15
commit-bot: I haz the power
1 month ago (2017-02-21 17:48:47 UTC) #18
Message was sent while issue was closed.
Committed patchset #3 (id:40001) as
https://chromium.googlesource.com/chromium/src/+/146390d91353e2c7b9a207169bb8...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld d1a128a62